html, body, ul, ol, li, p h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 4;
	padding: 4;
	border: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.00%;
	background-color: #FFF;
	color: #000000;
}

#wrappper {
	margin: 0px auto;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	position: relative;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 140%;
}



.leftimage {
	margin-right: 15px;
	margin-bottom: 5px;
	float: left;
}


.rightimage {
margin-left: 15px;
margin-bottom: 5px;
float: right;
}
.floatright {
	float: right;
	margin: 15 px;
}
.floatleft {
	margin: 5px;
	padding: 5px;
	float: left;
}
.smallertext {
	font-size: 80%;
}




p em {
	color: #333;
}
p {
	font-size: 100%;
	color: #000000;
}

#GrayBoxRight {
	background: #cccccc;
	width: 250px;
	border: 2px solid #000000;
	float: right;
	padding: 12px;
}
#breaker {
	page-break-after: always;
}


#GrayBoxLeft {
	background: #cccccc;
	width: 250px;
	border: 1px solid #000000;
	float: left;
}
